globus_ftp_control_round_robin_s(3)

NAME
globus_ftp_control_round_robin_s - Control striping round robin attribute structure.

SYNOPSIS

#include <globus_ftp_control.h>

Detailed Description

Control striping round robin attribute structure.

Author

Generated automatically by Doxygen for globus_ftp_control from the source code.